<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_INDYWIDUALNY_TEXT_TITLE', 'The cost of transport determined individually.');
define('MODULE_INDYWIDUALNY_TEXT_DESCRIPTION', 'Individual cost of shipping - shop displays a message about a lack of understanding of the costs of shipment and the information that comes in contact on the costs of placing an order.');
define('MODULE_INDYWIDUALNY_TEXT_TEXT', 'At this time, the system is unable to determine the price of postage. In the shipment will contact you when we made the contract.');
define('MODULE_INDYWIDUALNY_INVALID_ZONE', 'No shipping available to the selected country');
define('MODULE_INDYWIDUALNY_UNDEFINED_RATE', 'The shipping rate cannot be determined at this time');
?>